/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
Add your custom styles here
*/

.elementor-55600 .elementor-element.elementor-element-a5c36b9 .elementor-nav-menu--dropdown {
    padding: 20px 0;
    top: 57px !important;
}

.elementor-heading-title{line-height: 1.4;}
.elementor-element.elementor-button-info .elementor-button, .elementor-field-type-submit .elementor-button {background-color: transparent; background-image: linear-gradient(135deg, #F1E68E 0%, #BA9741 100%); border-image: linear-gradient(135deg, #F1E68E 0%, #BA9741 100%); border-image-slice: 1; border: 2px solid #BA9741;}
.elementor-element.elementor-button-info .elementor-button:hover{color:#BA9741; background-color: transparent; background-image: unset; border-image: linear-gradient(135deg, #F1E68E 0%, #BA9741 100%); border-image-slice: 1; border: 2px solid #BA9741;}
.elementor-element.elementor-button-success .elementor-button{background-color: transparent; color: #BA9741; border: 2px solid #BA9741;}
.elementor-element.elementor-button-success .elementor-button:hover{background-color: transparent; background-image: linear-gradient(135deg, #F1E68E 0%, #BA9741 100%); color: #000; border: 2px solid #BA9741;}
.elementor-post__read-more{transition: all 0.4s ease-in-out;}
article.elementor-post:hover .elementor-post__read-more{color: #BA9741 !important;}

.elementor-81 .elementor-element.elementor-element-4b112f0 .elementor-nav-menu--dropdown{padding: 20px 0;}

.testimonialslider .elementor-swiper-button:hover path{ fill: #fff;}
#content .elementor-button{min-width:250px; transition: all 0.5s ease-in-out;}
.projecthover{position: absolute; left: 0; bottom: 0; width: 100%; opacity: 0; transition: opacity 0.4s ease-in-out;}

/* On hover, fade in */
.projectlisting:hover .projecthover{opacity: 1; pointer-events: auto;}
.projectlisting .projecthover .elementor-position-right.elementor-widget-icon-box .elementor-icon-box-wrapper{justify-content: flex-end;}
.projectlisting .projecthover .elementor-position-right.elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-content{width: auto !important; flex-grow: inherit;}

/* 09-30-2025 */
.pricingtable table{border-spacing: 0 10px; border-collapse: separate;}
.pricingtable table tbody tr{background: transparent !important;}
.pricingtable table tbody tr td{background: #F5F5F5 !important;}
.pricingtable table tbody tr:nth-child(2n) td{background: #B4984F !important; color: #fff;}
.pricingtable table tr th:first-child, .pricingtable table tr td:first-child{border-radius: 8px 0 0 8px;}
.pricingtable table tr th:last-child, .pricingtable table tr td:last-child{border-radius: 0 8px 8px 0;}

.e-n-accordion > .e-n-accordion-item{overflow: hidden; border-radius: 8px;}
.e-n-accordion > .e-n-accordion-item > *{background: transparent; color: #fff;}
.e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title{border-radius: 0; color: #1f2124;}
.e-n-accordion > .e-n-accordion-item[open]{background: #010101;}
.e-n-accordion > .e-n-accordion-item[open] > .e-n-accordion-item-title{color: #fff;}

.uael-header-sticky-yes.header-sticky-yes .uael-table-wrapper thead {
    z-index: 9;
}


/* Responsive CSS */
@media (max-width:767px){
.pricingtable table tr th:first-child, .pricingtable table tr td:first-child{border-radius: 0;}
.pricingtable table tr th:last-child, .pricingtable table tr td:last-child{border-radius: 0;}
.pricingtable .uael-table-wrapper table[data-responsive="yes"] tbody tr .uael-table-body-cell-text:first-child{border-radius: 8px 8px 0 0;}
.pricingtable .uael-table-wrapper table[data-responsive="yes"] tbody tr .uael-table-body-cell-text:last-child{border-radius: 0 0 8px 8px;}
}

@media (min-width: 768px) {
    .uael-header-sticky-yes.header-sticky-yes .uael-table-wrapper thead {
        top: 120px;
    }
}